@charset "utf-8";

@media screen and (max-width: 740px) {

/*  =============================================================

　　スマホ画面 共通モジュール設定

============================================================= */


/*  全体・コンテナー 設定
---------------------------------------------*/

/*  タイトル　設定
-------------------------- */

/*  コンテンツメインタイトル */
.boxMainTitle {
	height: 80px;
}

.boxMainTitle h2 {
  width: 100%;
  margin: 0 auto;
	padding: 0 15px;
	font-size: 1.467em;
	line-height: 82px;
}

/*  コンテンツ　設定
---------------------------------------------*/

/*  タブ
-------------------------- */

.list-wrap img {
	max-width: 100%;
}

.tabNavi {
	margin-bottom: 20px;
}

.tabNavi li {
	margin-right: -1px;
}

.tabNavi li a {
	font-size: 0.933em;
} 

.tabNavi li a.current:after {
	margin-left: -7px;
}

/*  汎用テーブル
-------------------------- */

.baseTbl thead {
	display: none;
}

.baseTbl th,
.baseTbl td {
	border: none;
}

.baseTbl th {
	font-weight: bold;
	background-color: #eaeaea;
}

.baseTbl tbody th {
	display: block;
}

.baseTbl td {
	display: block;
	text-align: right;
	border-bottom: 1px solid #ccc;
}

.baseTbl tr td:last-child {
	margin-bottom: 40px;
	border-bottom: none;
}

.baseTbl td::before {
    float: left;
    content: attr(data-label);
    font-weight: bold;
}

/*  セル数 */

.cell04 td {
	width: auto;
}

.cell05 td {
	width: auto;
}


/*  リンクボタン
-------------------------- */

/*  ボタン2つの場合 */

.boxTwoBtn {
	margin-bottom: 1em;
}

.boxTwoBtn p {
	display: block !important;
	margin-right: 0;
}

p.btnLink {
	margin-top: 1.5em;
	text-align: center;
}

p.btnLink a {
	width: 100%;
}

/*  矢印三角（小） */

p.btnLinkSmall {
	text-align: center;
}

p.btnLinkSmall a {
	width: 100%;
	padding: 8px 1.3em 8px;
}

p.btnLinkSmall a {
	font-size: 1.15em;
}


/*  サイドカラム
---------------------------------------------*/

#side dl dt {
  position: relative;
	padding: 15px 16px;
	font-size: 1.250em;
	color: #fff;
	letter-spacing: 0.05em;
	background: #00358d;
	border-top: none;
	border-radius: 4px;
}

#side dl dt::before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
  transition:  .4s ease-in-out;
}

#side dl dt.active::before {
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: -4px;
}

#side dl dt a {
	outline: none;
}

#side dl dd ul li a {
	padding: 12px 10px 12px 14px;
	font-size: 1.063em;
}

#side dl dd ul li a span {
	position: relative;
	padding-left: 1.13em;
}

#side #menuBox {
	display: none;
}

#side #menuBox li {
	width: 100%;
}

#side #toggle {
	display: block;
	position: relative;
	width: 100%;
	pointer-events: auto;
}

#side #toggle a {
	display: block;
	position: relative;
}

#side .sideBnr p img {
	width: 100%;
}


/*  ---------------------------------------------*/

}